*{
    box-sizing: border-box;
}

body{
    background-image: linear-gradient(to bottom right, lightseagreen, darkblue);
}

h1:hover, h2:hover, .p2:hover{
    background-color: rgba(255, 255, 255, 0.25);
}

h1{
    color:white;
    width: 500px;
    border: 1px solid black;
    margin: 20px auto;
    font-size: x-large;
}
.tooltip_div p{
    display: none;
}

.tooltip_div:hover p{
    display: block;
    font-family: 'Courier New', Courier, monospace;
    font-size: 12px;
    width: 175px;
    border: 1px ridge white;
    margin: auto;
    padding: 10px;
    text-align: center;
}

h2{
    color:white;
    width: 750px;
    border: 1px solid black;
    margin: 20px auto;
    padding: 20px;
    font-size: large;
}

p{
    color:white;
    font-family: 'Courier New', Courier, monospace;
    font-size: 30px;
    padding: 20px;
}

.p1{
    width: 1000px;
    background-image: linear-gradient(to right, aquamarine, cadetblue);
    border: 5px solid black;
    margin: 40px auto;
}
.p1:hover{
    background-image: linear-gradient(to right, cornflowerblue, cadetblue);

}

.p2{
    width: 1250px;
    border-style: double;
    border-width: 10px;
    border-color: yellow;

    box-shadow: 10px 10px 20px lightseagreen;

    margin: 20px auto 200px auto;
}
.p2:hover{
    border-style: dashed;
}